@media only screen and (min-width: 1400px) {
  .carousel .main-hero-banner {
    width: 100%;
    margin: 0;
  }
}
.main-hero-carousel {
  min-height: 100px;
}

@media (max-width: 554px) {
  .carousel-inner {
    height: calc(100vw - 32px);
  }
}
.carousel-inner .experience-region,
.carousel-inner .carousel-item {
  height: 100%;
}

@media (max-width: 1038px) {
  .carousel-inner .hero-subtitle {
    font-size: 18px;
  }
  .carousel-inner .hero-title {
    font-size: 32px;
  }
}
@media (max-width: 988px) {
  .carousel-inner .hero-subtitle {
    margin: 20px 0;
  }
}
@media (max-width: 930px) {
  .carousel-inner .hero-title {
    font-size: 28px;
    line-height: 33px;
  }
  .carousel-inner .hero-subtitle {
    font-size: 17px;
  }
}
@media (max-width: 878px) {
  .carousel-inner .hero-title {
    font-size: 24px;
    line-height: 28px;
  }
  .carousel-inner .hero-subtitle {
    font-size: 16px;
  }
  .carousel-inner .main-hero-banner .hero-button {
    padding: 10px 28px;
    font-size: 15px;
  }
}
@media (max-width: 768px) {
  .carousel-inner .hero-title {
    font-size: 28px;
    line-height: 35px;
  }
  .carousel-inner .hero-subtitle {
    font-size: 17px;
  }
  .carousel-inner .hero-content.align-bottom {
    padding-bottom: 120px;
  }
  .carousel-inner .main-hero-banner .hero-button {
    padding: 12px 28px;
    font-size: 16px;
  }
}
@media (max-width: 695px) {
  .carousel-inner .hero-content.align-bottom {
    padding-bottom: 70px;
  }
}
@media (max-width: 588px) {
  .carousel-inner .hero-content.align-bottom {
    padding-bottom: 40px;
  }
}
@media (max-width: 560px) {
  .carousel-inner .hero-content.align-bottom {
    padding-bottom: 60px;
  }
}
@media (max-width: 546px) {
  .carousel-inner .hero-subtitle {
    margin: 10px 0;
  }
  .carousel-inner .hero-content.align-bottom {
    padding-bottom: 30px;
  }
}
@media (max-width: 541px) {
  .carousel-inner .hero-subtitle {
    margin-bottom: 10px;
  }
}
@media (max-width: 530px) {
  .carousel-inner .hero-content.align-bottom {
    padding-bottom: 40px;
  }
}
@media (max-width: 515px) {
  .carousel-inner .hero-content.align-bottom {
    padding-bottom: 50px;
  }
}
@media (max-width: 494px) {
  .carousel-inner .hero-subtitle {
    margin-top: 10px;
  }
  .carousel-inner .hero-mobile-button {
    height: 45px;
  }
  .carousel-inner .hero-content.align-bottom {
    padding-bottom: 25px;
  }
}
@media (max-width: 486px) {
  .carousel-inner .hero-title {
    font-size: 24px;
    line-height: 28px;
  }
  .carousel-inner .hero-content.align-bottom {
    padding-bottom: 40px;
  }
  .carousel-inner .main-hero-banner .hero-button {
    padding: 10px 28px;
    font-size: 15px;
  }
}
@media (max-width: 439px) {
  .carousel-inner .hero-content.align-bottom {
    padding-bottom: 30px;
  }
}
@media (max-width: 450px) {
  .carousel-inner .hero-content.align-bottom {
    padding-bottom: 25px;
  }
}
@media (max-width: 416px) {
  .carousel-inner .hero-subtitle {
    margin: 5px 0;
  }
}
@media (max-width: 415px) {
  .carousel-inner .hero-title {
    font-size: 24px;
    line-height: 28px;
  }
  .carousel-inner .hero-subtitle {
    font-size: 16px;
  }
  .carousel-inner .hero-content.align-bottom {
    padding-bottom: 25px;
  }
  .carousel-inner .main-hero-banner .hero-button {
    font-size: 14px;
  }
}
@media (max-width: 385px) {
  .carousel-inner .hero-content.align-bottom {
    padding-bottom: 15px;
  }
  .carousel-inner .hero-title {
    font-size: 22px;
    line-height: 25px;
  }
  .carousel-inner .hero-subtitle {
    font-size: 15px;
  }
}
@media (max-width: 347px) {
  .carousel-inner, .carousel-inner .hero-content .container {
    padding-right: 0;
  }
  .carousel-inner .hero-subtitle {
    margin: 0;
    max-width: 90%;
  }
  .carousel-inner .hero-title {
    font-size: 20px;
  }
  .carousel-inner .hero-mobile-button {
    height: 40px;
  }
  .carousel-inner .hero-content.align-bottom {
    padding-bottom: 20px;
  }
}
@media (max-width: 320px) {
  .carousel-inner .hero-content .hero-button {
    margin-top: 5px;
  }
  .carousel-inner .hero-title {
    margin-bottom: 5px;
  }
  .carousel-inner .hero-subtitle {
    font-size: 14px;
  }
}
@media (max-width: 305px) {
  .hero-mobile-button {
    display: none;
  }
  .carousel-inner .hero-content.align-bottom {
    padding-bottom: 40px;
  }
}
